/*
	Website Name: Cousineau Auto Inc., Custom Website
	Designed by: Katherine Leonard, Car-Part.com
	Last updated: 23 June 2026
*/

html {
	font-size: 18px;
}
body {
	background-color: #373435;
	color: #fff;
	font-family: Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
}

#pgHeader {
	box-shadow: 0 1px 6px #000;
	color: #fff;
	position: relative;
}
#highline {
	background-color: #000;
	color: #fff;
	padding: .5rem;
}
#hlContact {
	text-align: right;
}
#logoBlock {
	display: block;
	padding: 2rem;
}
#logoBlock a {
	text-decoration: none;
}
.logo {
	display: block;
		max-width: 300px;
	text-align: left;
}
.logo img {
	display: block;
		width: 100%;
		height: auto;
	margin: auto;
}
#logoBlock h1 {
	display: block;
	font-family: Oswald, Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
}
.nydmv {
	display: none;	/* To display, change "none" to "inherit" */
}
#logoBlock .nydmv {
	font-style: italic;
	margin: 1rem auto;
}

#contactBtn div.btn {
	border: 1px solid #fff;
	border-radius: 2rem;
	display: inline-block;
	font-family: Oswald, Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
}
#contactBtn div.btn:hover {
	background-color: #fff;
	color: #900;
}

#social {
	color: transparent;
	position: fixed;
		top: calc( 50% - 4rem );	/* The vertical offset should be the number of icons to be shown times 2; e.g. FB, Instagram, and eBay icons showing should be ( 50% - 6rem ); */
		left: 0;
	z-index: 503;
}
/* Currently selected base version is colorable background with white foreground */
#social ul li { background-color: #d1ae6d;	}
#social ul li:hover { background-color: #373435; }

#mainMenu {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
    font-size: .8em;
	font-weight: 700;
	text-align: center;
	text-shadow: none;
    text-transform: uppercase;
}
#mainMenu a {
	text-decoration: none;
}
#mainMenu ul.nav li.mobile {
	display: none;
}
#mainMenu ul li:hover {
	background-color: #063a5e;
	color: #fff;
}
#menuBtn:hover, #menuBtn.active, #mainMenu ul li:hover {
}
#mainMenu ul li.menu-parent:hover {
}
#mainMenu ul li.menu-parent ul {
	background-color: #999;
	display: none;
	margin: 1em 0 0 -1em;
	text-align: left;
}
#mainMenu ul li.menu-parent ul li {
	display: block;
	color: #fff;
}
#mainMenu ul li.menu-parent span.menu-parent::after {
	content: "\25BE ";
}
#mainMenu ul li.menu-parent:hover ul, #mainMenu ul ul.submenu {
	display: block;
	position: absolute;
}
#menuBtn:hover, #menuBtn.active, #mainMenu ul li:hover {
	background-color: #999;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
}
#mainMenu ul li.menu-parent ul li:hover {
	background-color: #d1ae6d;
	color: #fff;
}
#menuBtn span.hamburger {
	background-color: #fff;
}


section .container {
	padding: 1rem;
}

#hero {
	background-color: rgba( 255,255,255,.7);
	background-position: center center;
	background-size: cover;
	background-blend-mode: none;
}
#hero.home {
    background-attachment: local;
    background-color: #fff;
    background-image: url( "../graphics/storefront.jpg" );
    background-position: top left;
    background-repeat: no-repeat;
    color: #000;
}
#hero.search {
    background-attachment: local;
	background-image: url( "../graphics/iStock-1150507732_bw.jpg" );
	background-position: center center;
	height: 25vw;
}
#hero.contact {
    background-attachment: local;
	background-image: url( "../graphics/aerial_01.jpg" );
	background-position: center bottom;
	height: 25vw;
}
#hero .container {
	padding: 4rem 0;
}
#hero h1 {
	color: #fff;
	font-family: Oswald, Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 3rem;
	font-weight: 700;
	text-align: center;
	text-shadow: .05em .05em 0 rgba( 0,0,0,.7);
}

#homeInfoBlock {
    padding: 2rem 0;
    text-align: right;
}
#homeInfoBlock span {
    padding: .5rem 0;
}
#homeInfoBlock div.btn {
    margin: 1rem 0;
}

#sellVehicle {
    max-width: 100%;
    padding: 2rem;
}
#sellVehicleInfo {
    max-width: 50%;
    padding: 0 2rem;
}
#sellVehicleInfo h1, #sellVehicleInfo p {
    padding-bottom: 1rem;
}
#sellVehicleImg img {
    width: 100%;
    height: auto;
}

#map {
	display: block;
		width: 100%;
		height: 25vw;
}
#map iframe {
	width: 100%;
	height: 100%;
}

#imgNav {
	background-color: #fff;
	text-align: center;
}
#imgNav a {
	text-decoration: none;
}
#imgNav .flex-box {
	background-color: rgba( 0,0,0,.5);
	background-position: center center;
	background-blend-mode: overlay;
	background-size: cover;
	width: calc( 33% - 4rem );
	height: 20vw;
	margin: 1rem;
	padding: 1rem;
	
}
#imgNav h1 {
	border-bottom: 2px solid #fff;
	font-family: Oswald, Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-size: 1.5rem;
	font-weight: 700;
	padding-bottom: .25em;
	margin-bottom: .25em;
}

#services {
    background-color: rgba( 0,0,0,0.4 );
    background-image: url( "../graphics/tires.jpg" );
    background-blend-mode: darken;
    background-size: cover;
    
    padding: 4em 0;
}
#services .flex-parent-row {
    align-items: stretch;
}
#services .six-even-col {
    padding: 0 .5em;
}
#services .six-even-col h1 {
    font-size: 1.2em;
    padding: 1em 0;
}
#services .six-even-col p {
    font-size: .85em;
    line-height: 1.125em;
    padding-bottom: 1em;
}
#services .six-even-col .btn {
    font-size: .9em;
    padding: .75em;
}

#aboutCousineau {
    padding: 4rem 0;
}
#aboutCousineau h1 {
    padding: 1rem 0 .5rem 0;
}
#aboutCousineau p {
    line-height: 1.125em;
    padding-bottom: 1rem;
}


#meetTheTeam {
    padding-top: 1rem;
    text-align: center;
}
#meetTheTeam h1 {
    background-color: #373435;
    border: 2px solid #999;
    padding: 1rem;
}
#meetTheTeam .screwHeader {
    display: inline-block;
    position: relative;
}
#meetTheTeam .screw {
    position: absolute;
}
.screwHeader .sUL { top: 0; left: 0; }
.screwHeader .sUR { top: 0; right: 0; }
.screwHeader .sLL { bottom: 0; left: 0; }
.screwHeader .sLR { bottom: 0; right: 0; }

img.cover {
    margin-top: -5.5rem;
    width: 100%;
    height: auto;
}

#contactUs {
    padding: 2rem 0;
}
#contactUs h1 {
    padding-bottom: 1rem;
}


#sellYourVehiclePg {
    background-image: url( "../graphics/handshake.jpg" );
    background-size: auto;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: top left;
}
#sellYourVehiclePg .container {
    background-color: rgba( 255,255,255,0.9 );
    max-width: 75ch;
}

#searchPg h1.pg-title, #remanPartsPg h1.pg-title, #cutFormsPg h1.pg-title, #privacyPolicyPg h1.pg-title, #termsConditionsPg h1.pg-title {
    font-size: 2.5rem;
}
#searchPg h1.pg-title {
    text-align: center;
}
#remanPartsPg, #slideshow {
    margin: auto;
    text-align: center;
}
.slide {
    background-repeat: no-repeat;
    display: none;
        width: 980px;
        height: 450px;
    text-align: right;
    margin: auto;
}
.slide img {
    display: none;
}
.slide p {
    padding: 4rem 0 1rem 0;
}
.slide .block {
    padding-bottom: .5rem;
}
#slide1 { background-image: url( "../graphics/slide_01.jpg" ); }
#slide2 { background-image: url( "../graphics/slide_02.jpg" ); }
#slide3 { background-image: url( "../graphics/slide_03.jpg" ); }

#cutFormsPg {
    text-align: center;
}
#cutSheetsContainer a {
    text-decoration: none;
}
#cutSheetsContainer a:hover {
    color: #d1ae6d;
}
#cutSheetsContainer {
    max-width: 800px;
    margin: auto;
}
#cutSheetsContainer .flex-child-col {
    padding-bottom: 2rem;
}


section.white {
	background-color: #fff;
	color: #000;
}
section.dark {
	background-color: #373435;
	color: #fff;
	padding: 1rem;
}
section.textured {
    background-color: #373435;
    background-image: url( "../graphics/texture_01.jpg" );
    background-position: top center;
    background-size: cover;
}
h1.pg-title {
	font-family: Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
    font-size: 4rem;
	font-weight: 700;
	margin-bottom: 1rem;
    text-transform: uppercase;
}

ul.features {
	font-weight: 400;
	list-style-type: square;
	margin: .25em 1em 1em 3em;
}


#ftrSocial {
    color: transparent;
}
ul#ftrSocial.social li {
    display: inline-block;
}

#pgFooter {
	font-size: .9rem;
	padding: 1rem;
    text-align: center;
}
#pgFooter p, #ftrMenu, #textMenu {
    padding: 1rem;
}
#ftrMenu a, #textMenu a {
    text-decoration: none;
}
#ftrMenu a:hover, #textMenu a:hover {
    text-decoration: underline;
}
ul.small-nav a li {
    display: inline-block;
}
ul.small-nav a li::after {
    content: "|";
    padding: 0 .5em;
}
ul.small-nav a:last-child li::after {
    content: "";
    padding: 0;
}

.terms h2 {
    font-size: 1.5rem;
    font-weight: 700;
    padding-bottom: .5rem;
}
.terms h3 {
    font-size: 1.125rem;
    font-weight: 700;
    padding-top: 1rem;
}
.terms p {
    line-height: 1.125em;
    padding-bottom: 1rem;
}





span.block {
    display: block;
}
.allcaps { text-transform: uppercase; }
.em { font-style: italic; }
.gold { color: #d1ae6d; }
.hand { font-family: Caveat, Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif; }
.mw75 { max-width: 75ch; margin: auto; }
.strong { font-weight: 700; }
.sz2 { font-size: 2em; }
.sz2-5 { font-size: 2.5em; }
.sz3 { font-size: 3em; }


.container {
	margin: 0 auto;
	max-width: 1200px;
}
ul.pymt .cc {
	box-shadow: 1px 1px 3px #000;
}


a.btn {
	text-decoration: none;
}
div.btn, ul.btn li, ul.search li {
	font-family: Oswald, Lato, "Open Sans", "Helvetica Neue", Helvetica, Verdana, sans-serif;
	font-weight: 700;
	padding: 1rem;
}
div.btn {
    display: inline-block;
}
.btn:hover {
    cursor: pointer;
}
.btn-grey, ul.search li {
	background-color: #373435;
	color: #fff;
}
.btn-gold, .btn-grey:hover, ul.search li.active {
	background-color: #d1ae6d;
}
.btn-gold:hover, ul.search li:hover {
	background-color: #999;
}
div.btn.active, ul.btn li.active, ul.search li.active {
}